* {
    padding: 0;
    margin: 0;
}
li {
    list-style: none;
}
.bann-box{
    margin-top: 4rem;
    width: 100%;
}
.mzt-banner {
    position: relative;
    padding-top: 1rem;
    height: 30rem;
    box-sizing: border-box;
    background: url(/chanpinzt/imageszt/images623/wzt.jpg) no-repeat center center;
    background-size: 100% 100%;
}
.bann-top h1{
    font-size: 1rem;
    text-align: center;
    opacity: 0;
}
.bann-top img{
    display: block;
    width: 78%;
    margin: 0 auto;
}
.bann-top p{
    margin: 0 auto;
    margin-top: .8rem;
    margin-bottom: .64rem;
   	width: 14.66rem;
	height: 1.69rem;
    line-height: 1.71rem;
    color: #fff;
    font-size: 0.9rem;
	text-align: center;
    font-weight: normal;
    letter-spacing: 0.07rem;
    border-radius: 0.83rem;
	background-color: #e60012;
} 
.zyhj{
    position: relative;
    text-align: center; 
    font-size: 0.88rem;
    color: #000;
	font-weight: normal;
	font-stretch: normal;
	line-height: 0.82rem;
	letter-spacing: 0.07rem;
}
.zyhj::before,
.zyhj::after{
    position:absolute;
    top:3px;
    content:'';
    width: 0.03rem;
	height: 0.75rem;
	border-left: solid 0.03rem #000;
}
.zyhj::before{
    left:94px;
}
.zyhj::after{
    right:94px;
}
.bann-top ul {
    width: 89.1%;
    margin: 0 auto;
    margin-top: 1.06rem;
    overflow: hidden;
}
.bann-top ul li{
    float: left;
    margin-right: .4rem;
    text-align: center;
    width: 4.06rem;
	border: solid 0.03rem #000;
}
.bann-top ul li:last-child{
    margin-right: 0;
}
.bann-top ul li strong{
    display: block;
    font-size: 0.81rem;
    color: #000;
	font-weight: normal;
    line-height: 1.19rem;
	letter-spacing: 0.06rem;
}
.mzt-banner figure{
    width: 89%;
    margin: 0 auto;
    margin-top: 2.6rem;
}
.mzt-banner figure img{
    display: block;
    width: 100%;
}
.cpyt-box{
    margin: 1.4rem 0 1.5rem 0;
}
.z-title{
    width: 80%;
    margin: 0 auto;
    color: #000;
    text-align: center;
}
.tit-top h2{
    font-size: 1.02rem;
    letter-spacing: 0.06rem;
    font-weight: normal;
}
.tit-top h2 span{
    font-weight: bold;
}
.tit-top{
    position: relative;
}
.tit-top::before,
.tit-top::after{
    position: absolute;
    top: .5rem;
    content: '';
    width: 1.3rem;
    height: .5rem;
}
.tit-top::before{
    left: 1.5rem;
    background: url(/chanpinzt/imageszt/images623/wzt9.png) no-repeat;
}
.tit-top::after{
    right: 1.5rem;
    background: url(/chanpinzt/imageszt/images623/wzt10.png) no-repeat;
}
.tit-down{
    position: relative;
    margin-top: .1rem;
}
.tit-down span{
    display: block;
    font-size: 0.34rem;
}
.tit-down::before,
.tit-down::after{
    position: absolute;
    top: .16rem;
    content: '';
    width:4.4rem;
    height: .3rem;
}
.tit-down::before{
    left: 1.2rem;
    background: url(/chanpinzt/imageszt/images623/wzt12.png) no-repeat;
}
.tit-down::after{
    right: 1.2rem;
    background: url(/chanpinzt/imageszt/images623/wzt11.png) no-repeat;
}
.cpyt-box .tit-down::before{
    left: 2rem;
}
.cpyt-box .tit-down::after{
    right: 2rem;
}
.cpyt-cont{
    margin-top: 1rem;
    color: #000;
}
.cpyt-cont>p{
    padding: 0 .8rem;
    font-size: 0.75rem;
	line-height: 1.38rem;
    text-align: justify;
}
.cpyt-bj{
    position: relative;
    margin-top: .6rem;
}
.cpyt-bj img{
    display: block;
    width: 100%;
}
.cpyt-wz{
    position: absolute;
    top: .2rem;
    left: .4rem;
    width: 9rem;
}
.cpyt-top{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.cpyt-top b{
    display: block;
    width: 3.28rem;
    font-size: 0.6rem;
    color: #f1970b;
    height: 0.9rem;
    line-height: .9rem;
    text-align: center;
    font-weight: normal;
    border-radius: 0.6rem;
	border: solid 0.03rem #f1970b;
}
.cpyt-top h2{
    margin-left: .38rem;
   	font-size: 0.95rem;
    font-weight: 500;
}
.cpyt-wz p{
    margin-top: .1rem;
    font-size: 0.45rem;
    text-align: right;
    letter-spacing: -0.01rem;
}
.cpyt-wz strong{
    float:right;
    display: block;
    margin-top: .3rem;
    width: 6.3rem;
	height: 0.9rem;
    color: #fff;
    font-size: 0.59rem;
    line-height: 0.9rem;
    border-radius: 0.6rem;
  	letter-spacing: 0.1rem;
	font-weight: normal;
    text-align: center;
    background-color: #1b1b1b;
}
.zcjg-box{
    margin-bottom: 1.7rem;
}
.zcjg-cont{
    margin-top:1.1rem;
}
.zcjg-cont>p{
    padding: 0 0.7rem;
    font-size: 0.75rem;
	color: #000;
	line-height: 1.38rem;
	letter-spacing: 0.06rem;
}
.zcjg-cont ul {
    margin-top:.69rem;
}
.zcjg-cont ul li {
    position: relative;
    margin-bottom: 1.78rem;
}
.zcjg-cont ul li strong{
    position: absolute;
}
.zcjg-cont ul li strong{
    top: 1.2rem;
    left: .4rem;
    color: #fff;
    font-size: 0.65rem;
    letter-spacing: 0.03rem;
}
.zcjg-cont ul li img{
    display: block;
    width: 100%;
}
.zcjg-cont ul li p{
    position: absolute;
}
.zcjg-cont ul li p{
    top: .5rem;
    right: .6rem;
    width: 11.2rem;
    color: #fff;
    font-size: 0.70rem;
	line-height: 1.17rem;
	letter-spacing: 0.08rem;
}
.zcjg-cont ul li:nth-child(2) strong{
    top: 1.1rem;
    left:17rem;
}
.zcjg-cont ul li:nth-child(2) p{
    top: .5rem;
    left:.8rem;
}
.zcjg-cont ul li:nth-child(3) strong{
    top: 1.1rem;
}
.zcjg-cont ul li:nth-child(3) p{
    top:1.6rem;
}
.cst-box{
    margin-bottom:1.5rem;
}
.cst-box .tit-top::before{
    left: 0rem;
}
.cst-box .tit-top::after{
    right: 0rem;
}
.cst-box .tit-down::before {
    left: 0;
}
.cst-box .tit-down::after {
    right: -.2rem;
}
.cst-box figure {
    width: 88%;
    margin: 0 auto;
    margin-top: 1.4rem;
}
.cst-box figure img{
    display: block;
    width: 100%;
}
.cptd-box{
    margin-bottom: 3rem;
}
.cptd-box ul{
   width: 90%;
   margin: 0 auto;
   margin-top: 1.6rem;
}
.cptd-box ul li{
    position: relative;
    margin-bottom:1rem;
    width: 100%;
    height: 2.53rem;
    color: #080808;
    border-radius: 30px;
	border: solid 1px #000000;
}
.cptd-box ul li span{
    position: absolute;
    top: .2rem;
    left: .1rem;
    display: block;
    font-size: 1.48rem;
    color: #fff;
    text-align: center;
    width: 2.16rem;
	height: 2.16rem;
    line-height: 2.16rem;
    border-radius: 50%;
	background-color: #ca0915;
}
.cptd-box ul li p{
    padding: .2rem 0 0 2.5rem;
    width: 84%;
    font-size: 0.72rem;
}
.cptd-box ul li:nth-child(2) p{
    padding-top: .7rem;
}
.cptd-box ul li:nth-child(2),
.cptd-box ul li:nth-child(4),
.cptd-box ul li:nth-child(6){
    color: #fff;
    background-color: #1b1b1b;
}
.cptd-box ul li:nth-child(2) span,
.cptd-box ul li:nth-child(4) span,
.cptd-box ul li:nth-child(6) span{
    color: #000;
   background-color: #ffffff;
}
.sgwy-box{
    position: relative;
    height: 27rem;
    box-sizing: border-box;
    background: url(/chanpinzt/imageszt/images623/wzt18.jpg) no-repeat center center;
    background-size: 100% 100%;
}
.sgwy-cont{
    position: absolute;
    top: 0;
    left: 0;
    padding: 2.5rem 0 0 1.9rem;
    box-sizing: border-box;
}
.sgwy-cont>img{
    width: 88%;
}
.sgwy-bt{
    position: relative;
    margin-top: .4rem;
}
.sgwy-bt img{
    display: block;
    width: 75%;
}
.sgwy-bt strong{
    position: absolute;
    top: -.1rem;
    left: .7rem;
    color: #fffcfc;
    font-size: 1.1rem;
	font-weight: normal;
	font-style: italic;
    letter-spacing: 0.1rem;
}
.sgwy-cont figure{
    margin-top: 1.8rem;
    display: block;
    width: 92%;
}
.sgwy-cont figure img{
    display: block;
    width: 100%;
}
.jscs-box{
    padding: 2.2rem 0 3rem 0;
    margin-bottom: 2rem;
    width: 100%;
    background-color: #ca0915;
}
.jscs-box .z-title{
    color: #fff;
}
.jscs-box .z-title .tit-top::before{
    left: 1.5rem;
    background: url(/chanpinzt/imageszt/images623/wzt5.png) no-repeat;
}
.jscs-box .z-title .tit-top::after{
    right: 1.5rem;
    background: url(/chanpinzt/imageszt/images623/wzt6.png) no-repeat;
}
.jscs-box .z-title .tit-down::before{
    left: 1.2rem;
    background: url(/chanpinzt/imageszt/images623/wzt7.png) no-repeat;
}
.jscs-box .z-title .tit-down::after{
    right: 1.2rem;
    background: url(/chanpinzt/imageszt/images623/wzt8.png) no-repeat;
}
.white-bj{
    position: relative;
}
.white-bj table {
    position: absolute;
    top: 1.1rem;
    left: .8rem;
    width: 92%;
    border-collapse: collapse;
}
.white-bj table tr:nth-child(1) td {
    font-weight: bold;
    color: #000;
    font-size: .7rem;
    border: solid 1px #292929;
}
.white-bj table tr td {
    padding: .2rem 0;
    color: #000;
    font-weight: 500;
    font-size: .6rem;
    text-align: center;
    border: solid 1px #292929;
}
.white-bj img{
    display: block;
    width: 96%;
    height: 19rem;
    margin: 0 auto;
    margin-top: 2.3rem;
}
 